<?xml version="1.0" encoding="utf-8" ?>
<config>
<im>
<token>
<ip_port>
<ip>
tc.caihong.com
</ip>
<port>
8000,80,8080,443
</port>
</ip_port>
</token>

<login>
<ip_port>
<ip>
imudp.caihong.com
</ip>
<port>
7111
</port>
</ip_port>
</login>
<tcp_login>
<ip_port>
<ip>
imtcp.caihong.com
</ip>
<port>
443,80,8080,8116
</port>
</ip_port>
</tcp_login>

<head>
	<ip_port>
		<ip>face.game.51img1.com</ip>
		<port>8000,80,8080,443</port>
	</ip_port>	
</head>

</im>

<ml>
<Musicd>
<ip_port>
<ip>
info.music.caihong.com
</ip>
<port>
7500
</port>
</ip_port>
</Musicd>
<Trackerd>
<ip_port>
<ip>
tracker.music.caihong.com
</ip>
<port>
9400
</port>
</ip_port>
</Trackerd>
</ml>

<mm>
<crash>
<crash_handle>
1
</crash_handle>
</crash>
</mm>

<crash>
<crash_value>
1
</crash_value>
</crash>

<ftp>
<relay>
0
</relay>
</ftp>

<av>
<relay>
0
</relay>
</av>

<web>
<log>
1
</log>
</web>
</config>